<?php

namespace app\subscribe;

use app\model\SysUser;

class SysUserSubscribe
{
    public function onUserLogin(SysUser $user)
    {
        // UserLogin事件响应处理
    }

    public function onUserLogout(SysUser $user)
    {
        // UserLogout事件响应处理
    }
}